body {
    margin: 0;
    padding: 0;
}

.carousel-home-banner {
    position: relative;
}

.sample-slider{
    width: 100%;
}
.sample-slider img{
    width: 100%;
    height: auto;
}

.swiper-pagination-bullet {
    opacity: 1;
    background-color: var(--bravoauto-light-gray);
}

.swiper-pagination-bullet-active {
    background-color: var(--bravoauto-dark-blue);
    transform: scale(1.5);
}

.banner-contents {
    position: absolute;
    top: 10%;
    left: 5%;
    max-width: 90%;
}

.main-header {
    font-size: 5.5rem;
    line-height: 48px;
    font-weight: 700;
    color: var(--bravoauto-cream);
}

.sub-header {
    color: var(--bravoauto-cream);
    font-size: 2.4rem;
    line-height: normal;
    font-weight: 400;
}

.link-buttons button {
    background: var(--bravoauto-cream);
    padding: 8px 32px;
    border-radius: 100px;
    border: 1px solid var(--bravoauto-dark-blue);
    color: var(--bravoauto-dark-blue);
    font-size: 1.2rem;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    transition: all 0.25s linear;
}

.link-buttons button:hover {
    transform: scale(1.05);
}

.link-buttons a {
    color: inherit;
    text-decoration: none;
}

@media screen and (max-width: 575px) {
    .banner-contents {
        width: 70% !important;
    }
    
    .main-header{
        font-size: 20px;
        line-height: 20px;
    }

    .sub-header {
        font-size: 14px;
        line-height: 14px;
    }

    .link-buttons button {
        font-size: 10px;
        line-height: 12px;
        letter-spacing: 1px;
        padding: 5px 10px;
    }
}

@media screen and (max-width: 991px) {
    .banner-contents {
        width: 50%;
    }

    .main-header{
        font-size: 24px;
        line-height: 24px;
    }

    .sub-header {
        font-size: 16px;
        line-height: 16px;
    }

    .link-buttons button {
        font-size: 10px;
        line-height: 12px;
        letter-spacing: 1px;
        padding: 5px 10px;
    }
}